{
  "IID": "org.msxpertsuite.minexpert.plugins.BasePlugin/1.0",
    "Keys": ["MuropeptidicMsDataAnalysisPlugin"],
    "Version": "1.0.0",
    "Description": "Custom plugin for MineXpert3 for the analysis of MS-based data of muropeptides"
}
